--- 
vendor: "ESRI"
id: "12"
title: "Infraestructura atraque"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TER_PORT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_CONCES: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_INFRA_ATR: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_INFRA_ATR: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  TIPO_INFRA_ATR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  CONF_INFRA_ATR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LONG_INFRA_ATR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ANCH_INFRA_ATR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NUM_PUEST_ATR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  AREA_ATR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PROF_INFRA_ATR: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  NUM_DEFENSAS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUM_BITAS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUM_PINAS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUM_BOYAS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ZONA_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NOM_TER_PORT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  OBSERV: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"